# MediaTypeString

The type of media content in the Plex library. This can represent videos, music, or photos.



## Values

| Name                        | Value                       |
| --------------------------- | --------------------------- |
| `MediaTypeStringMovie`      | movie                       |
| `MediaTypeStringTvShow`     | show                        |
| `MediaTypeStringSeason`     | season                      |
| `MediaTypeStringEpisode`    | episode                     |
| `MediaTypeStringArtist`     | artist                      |
| `MediaTypeStringAlbum`      | album                       |
| `MediaTypeStringTrack`      | track                       |
| `MediaTypeStringPhotoAlbum` | photoalbum                  |
| `MediaTypeStringPhoto`      | photo                       |
| `MediaTypeStringCollection` | collection                  |